Subject: [Mpls-interop] Expired CCAMP OAM requirements document

From: Lou Berger <[email-masked]>
Date: Fri, 17 Apr 2009 10:22:35 -0400

Martin/Dave/Malcolm,

At the last IETF the CCAMP WG agreed to discontinue work on the somewhat 
stale draft titled "OAM Requirements for GMPLS networks".

At that time, Loa asked that this draft be brought to the attention of 
the editors of the MPLS-TP OAM requirements document to ensure that the 
(old) documented requirements are captured in the MPLS-TP OAM 
requirements document.

So editors of the MPLS-TP OAM requirements document, please check out
http://tools.ietf.org/html/draft-ietf-ccamp-gmpls-oam-requirements-00

Much thanks,
Lou

---

From: Thomas Nadeau <[email-masked]>
Date: Fri, 17 Apr 2009 10:28:59 -0400

At least one of the editors is on both documents, as has thought  
about the cross-pollination when we produced the TP document. *)

	--Tom

> Martin/Dave/Malcolm,
>
> At the last IETF the CCAMP WG agreed to discontinue work on the  
> somewhat stale draft titled "OAM Requirements for GMPLS networks".
>
> At that time, Loa asked that this draft be brought to the attention  
> of the editors of the MPLS-TP OAM requirements document to ensure  
> that the (old) documented requirements are captured in the MPLS-TP  
> OAM requirements document.
>
> _______________________________________________
> Mpls-interop mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-interop
>

---

From: Lou Berger <[email-masked]>
Date: Fri, 17 Apr 2009 11:49:59 -0400

Thanks Tom.  Just keeping Loa happy ;-)

Lou

On 4/17/2009 10:28 AM, Thomas Nadeau wrote:
>
> At least one of the editors is on both documents, as has thought about
> the cross-pollination when we produced the TP document. *)
>
> --Tom
>
>
>> Martin/Dave/Malcolm,
>>
>> the editors of the MPLS-TP OAM requirements document to ensure that
>> the (old) documented requirements are captured in the MPLS-TP OAM
>> requirements document.
>>